 @media only screen and (max-width: 1769px) {
h2 {
	font-size: 27px;
}
.sebel-bar .text {
	min-height: 390px;
}
.sebel-bar h2 {
	height: 350px;
}
.sebel-bar .column {
	height: 747px;
}
.sebel-bar img {
	height: auto;
}
.sebel-bar .top {
	height: 414px;
}
.sebel-bar .bottom h2 {
	height: 292px;
}
.sebel-bar .bottom .text {
	min-height: 334px;
}
}
 @media only screen and (max-width: 1600px) {


.footer-menu li:nth-child(5) {
	margin-right: 200px;
}
}
 @media only screen and (max-width: 1499px) {
h2 {
	font-size: 24px;
	line-height: 34px;
}
h3 {
	font-size: 25px;
	line-height: 30px;
}
h4 {
	font-size: 20px;
	line-height: 25px;
}

.banner-bar .receive span {
	font-size: 18px;
}
.sebel-bar .text {
	min-height: 356px;
}
.sebel-bar h2 {
	padding: 0px 40px;
	height: 315px;
}
.sebel-bar .column {
	height: 665px;
}
.sebel-bar .top {
	height: 365px;
}
.sebel-bar .bottom h2 {
	height: 263px;
}
.sebel-bar .bottom .text {
	min-height: 300px;
}
.sebel-bar img {
	height: 310px;
}
.sebel-bar .sebel-img img {
	height: 165px;
}
.map-bar .text {
	padding: 40px 45px 20px 54px;
}
.enquiry-bar h2 {
	font-size: 26px;
}
.holiday-bar small {
	font-size: 26px;
}
.footer-bottom h2 a {
	font-size: 35px;
}
.footer-bottom h2 {
	height: 205px;
	font-size: 24px;
	line-height: 32px;
}
}
@media (max-width:1275px) {
    .wrapper.nav-wrapper {
        max-width: 100%;
        padding:0 2%;
    }
    .nav-bar li:nth-child(5) {
        margin-right:360px;
    }
    .nav-bar li {
    	padding: 0 12px;
    	font-size: 16px;
    	line-height: 40px;
    }
    .nav-bar .main {
    	padding: 30px 0;
    }
    .nav-bar .logo {
    	top: -7px;
    }
    .nav-bar .logo img {
    	width: 170px;
    }
    .nav-bar li ul li {
    	line-height: 20px;
    }
}
 @media only screen and (max-width: 1200px) {
     .nav-bar li:nth-child(5) {
         margin-right:250px;
     }
     .footer-menu {
         display: none;
     }
.wrapper {
	padding: 0 15px;
}
.sebel-bar h2 {
	padding: 0px 20px;
	height: 282px;
	font-size: 22px;
	line-height: 30px;
}
.sebel-bar .top {
	height: 310px;
}
.sebel-bar .column {
	height: 608px;
}
.sebel-bar img {
	height: 298px;
}
.sebel-bar .text {
	min-height: 320px;
}
.holiday-bar em {
	font-size: 22px;
}
.holiday-bar .overlay {
	padding: 12px 16px 15px;
}
.enquiry-bar .col2 {
	padding: 0 10px;
}
.enquiry-bar .row {
	margin: 0 -10px;
}
.footer-menu li {
	padding: 8px 16px;
}
.footer-menu .f-logo {
	left: 46%;
	top: -78px;
	transform: translate(-46%, 0);
	-wtransform: translate(-46%, 0);
	-ms-transform: translate(-46%, 0);
	-o-transform: translate(-46%, 0);
}
.footer-menu .f-logo img {
	width: 190px;
}
.footer-menu li:nth-child(4) {
	margin-right: 300px;
}
.footer-bottom .image {
	width: 155px;
}
}
 @media only screen and (max-width: 1150px) {
.map-bar .column:last-child { background-position: -86px top; }

.footer-bottom .column {
	margin-right: 25px;
	width: 30%;
	text-align: center;
}
.footer-bottom .image {
	display: none;
}
.footer-bottom .right {
	margin-left: 0px;
	width: 100%;
}
.footer-menu li {
	padding: 8px 12px;
}
.footer-menu .f-logo img {
	width: 160px;
}
.footer-menu li:nth-child(4) {
	margin-right: 255px;
}
.footer-menu .f-logo {
	left: 43%;
	top: -62px;
	transform: translate(-43%, 0);
	-wtransform: translate(-43%, 0);
	-ms-transform: translate(-43%, 0);
	-o-transform: translate(-43%, 0);
}
.footer-bottom .column:nth-child(2) {
	margin-right: 52px;
}
.footer-bottom .column:first-child {
	margin-right: 0px;
}
.footer-bottom h2 a {
	font-size: 31px;
}
.internal .banner-bar { margin-top:100px; }
}
 @media only screen and (max-width: 1069px) {
.nav-bar li {
	padding: 0 11px;
}
.holiday-bar .overlay {
	width: 320px;
}
.holiday-bar li:first-child .overlay { width: 320px; }
.holiday-bar li:nth-child(2) .overlay { width: 320px; }


.footer-bottom h4 {
	font-size: 17px;
}
.footer-menu li:nth-child(4) {
	margin-right: 195px;
}
}
@media (max-width:1100px) {
    .nav-bar li:nth-child(5) {
        margin-right:200px;
    }
}
 @media only screen and (max-width: 1023px) {
.enquiry-bar .col2 {
	padding: 0 5px;
}
.enquiry-bar .row {
	margin: 0 -5px;
}
.enquiry-bar input[type="checkbox"] + label {
	font-size: 12px;
	line-height: 16px;
}
.enquiry-bar .text {
	padding: 13px 20px;
	line-height: 18px;
	font-size: 14px;
}
.enquiry-bar h5 {
	font-size: 15px;
}
.map-bar .column {
	width: 100%;
}
.map-bar .column:last-child {
	position: static;
	height: 300px;
	background-position: left;
}

.map-bar .text {
	padding: 40px 25px 20px 25px;
}

.enquiry-bar { background-repeat: repeat; }

.sebel-bar .column {
	width: 100%;
}
.holiday-bar .overlay {
	width: 247px;
}
.nav-bar li {
	padding: 0 10px;
}
.nav-bar li ul {
	left: -6px;
}
.footer-menu {
	display: none;
}
.footer-bottom form {
	width: 100%;
}
.footer-bottom .column {
	width: 32%;
}
.footer-bottom .column:nth-child(2) {
	margin-right: 20px;
}
.footer-bottom h2 a {
	font-size: 27px;
}
.footer-bottom h2 {
	padding: 0px 15px;
	height: 210px;
	font-size: 20px;
	line-height: 28px;
}
.footer-bottom input[type="submit"] {
	font-size: 14px;
}
.footer-bottom .copyright span {
	font-size: 13px;
}
}

@media (max-width:1000px) {
    .nav-bar li:nth-child(5) {
        margin-right:185px;
    }
    .nav-bar.stickyhead .main {
    	padding: 12px 0;
    }
    .nav-bar li {
    	font-size: 15px;
    }
    .nav-bar .logo img {
    	width: 135px;
    }
    .nav-bar .logo {
    	top: -6px;
    }
    .nav-bar .main {
    	padding: 20px 0;
    }
}

@media (max-width:950px) {

    .mm-opened a.close {
    	display: block;
    }
    .nav-bar a.close {
    	width: 50px;
    	height: 20px;
    	font-size: 0px;
    	position: absolute;
    	left: 15px;
    	top: 9px;
    	z-index: 8888;
    }
    .nav-bar a.close:before, .nav-bar a.close:after {
    	width: 30px;
    	height: 3px;
    	display: block;
    	position: absolute;
    	left: 0px;
    	top: 10px;
    	content: "";
    	background: #ebe9ea;
    	-webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    	-ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    	transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    }
    .nav-bar a.mobilemenu {
    	display: block;
    }
    .nav-bar ul {
    	display: none;
    }
    .nav-bar a.close:after {
    	-webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    	-ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    	transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    }
    .mobilemenu span {
    	width: 30px;
    	-webkit-transition: -webkit-transform .3s;
    	transition: transform .3s;
    	background: #ebe9ea;
    	display: block;
    	height: 3px;
    	position: absolute;
    	right: 0;
    	top: 15px;
    }
    .mobilemenu span:before {
    	top: -10px;
    	transition-property: top, transform;
    }
    .mobilemenu span:after, .mobilemenu span:before {
    	background-color: #ebe9ea;
    	content: "";
    	display: block;
    	height: 3px;
    	left: 0;
    	position: absolute;
    	width: 100%;
    	transition-duration: .3s, .3s;
    }
    .mobilemenu span:after {
    	bottom: -10px;
    	transition-property: bottom, transform;
    }
    .mobilemenu {
    	display: block;
    	font-size: 16px;
    	color: #ebe9ea;
    	height: 30px;
    	margin-top: 5px;
    	line-height: 32px;
    	text-transform: uppercase;
    	overflow: hidden;
    	padding: 0 35px 0 0;
    	position: absolute;
    	right: 20px;
    	top: 0px;
    	width: 75px;
    	z-index: 9999;
    }
    .nav-bar.stickyhead {
    	position: static;
    }
    .nav-bar .logo {
    	padding: 0px;
    	width: 100%;
    	top: 57px;
    	text-align: center;
    	background: #072f61;
    	height: 77px;
    }
    .nav-bar .wrapper {
    	padding: 0;
    	position: static;
    }
    .nav-bar .logo img {
    	display: inline-block;
    	position: absolute;
    	top: -5px;
    	transform: translateX(-50%);
    	-webkit-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    	-o-transform: translateX(-50%);
    }
    .nav-bar .main {
    	padding: 22px 0;
    }
}


 @media only screen and (max-width: 926px) {


.internal .banner-bar { margin-top:80px; }



.top-bar span {
	font-size: 14px;
}
.enquiry-bar .half {
	width: 100%;
}
.footer-bottom h4 {
	font-size: 13px;
}
}
 @media only screen and (max-width: 840px) {
.enquiry-bar .seperator {
	padding: 15px;
	width: 58px;
	height: 58px;
	top: 12px;
	left: 48%;
	transform: translate(-48%, 0);
	-webkit-transform: translate(-48%, 0);
	-ms-transform: translate(-48%, 0);
	-o-transform: translate(-48%, 0);
	font-size: 18px;
}
.nav-bar .logo img {
	width: 130px;
}
}
 @media only screen and (max-width: 799px) {

.holiday-bar small {
	font-size: 22px;
}
.holiday-bar em {
	font-size: 20px;
}

.holiday-bar li:first-child .overlay { width: 248px; }
.holiday-bar li:nth-child(2) .overlay { width: 248px; }



.footer-bottom {
	padding: 80px 0 20px;
}
}
 @media only screen and (max-width: 767px) {

.enquiry-bar .row {     width: auto; }

.internal .banner-bar { margin-top:130px; }

h1 { font-size:25px; }


.banner-bar a.scroll_arrow {
	bottom: 30px;
}
#back-to-top {
	display: block;
}
.top-bar .column:first-child {
	display: none;
}
.top-bar {
	padding: 9px 0;
	position: absolute;
	box-shadow: none;
	z-index: 999;
	width: auto;
	left: 0px;
}
.top-bar .column:last-child {
	width: 100%;
}
.top-bar [href^="tel"] {
	color: #fff !important;
	font-size: 17px;
}
.top-bar em {
	display: none;
}
.mm-opened .top-bar {
	display: none;
}
.banner-bar .receive {
	display: none;
}

#content-part .banner-bar  { display: block; }

#content-part .banner-bar .receive {
	width: 100%;
	float: left;
	position: static;
	transform: translateY(0%);
	box-shadow: inherit;
	display: block;

}

.enquiry-bar .col2.main {
	padding: 15px;
	margin: 15px 0;
	width: 100%;
	border: 1px solid rgba(255,255,255,0.2);
	background: rgba(0,0,0,0.2);
}
.enquiry-bar .seperator {
position: relative;
top: 13px;
margin-bottom: 20px;
display: inline-block;
}
.enquiry-bar {
	padding: 35px 0;
}
.enquiry-bar .half {
	width: 47.5%;
}
.enquiry-bar h5 {
	padding-bottom: 20px;
}
.holiday-bar li {
	width: 100%;
}
.holiday-bar img {
	width: 100%;
}
.holiday-bar .overlay {
	width: 310px;
}
.holiday-bar li:first-child .overlay { width: 310px; }
.holiday-bar li:nth-child(2) .overlay { width: 310px; }


.sebel-bar .sebel-img img {
	height: 118px;
}
.sebel-bar .sebel-img {
	top: -63px;
	display: none;
}
.banner-bar h4 { padding-left: 38px; display: inline-block; }

.sebel-bar h2 {
	height: 247px;
	font-size: 19px;
	line-height: 25px;
}
.sebel-bar .text {
	min-height: 270px;
}
.sebel-bar .column {
	height: 528px;
}
.sebel-bar img {
	height: 242px;
}
.sebel-bar .image {
	height: 242px;
}
.sebel-bar .top {
	height: 287px;
}
.sebel-bar .bottom h2 {
	height: 202px;
}
.sebel-bar .bottom .text {
	min-height: 240px;
}
.sebel-bar .bottom {
	height: auto;
}
.tp-leftarrow.default {
	display: none;
}
.tp-rightarrow.default {
	display: none;
}

.footer-bottom .column {
	margin-bottom: 30px;
	width: 100%;
}
.footer-bottom .column:nth-child(2) {
	margin-right: 0px;
}
.footer-bottom h2 {
	margin: auto;
}
.footer-bottom h4 {
	text-align: left;
}
.footer-bottom {
	padding: 40px 0 20px;
	background-repeat: repeat;
}
.footer-bottom .copyright {
	padding-top: 5px;
}

.footer-bottom .image { width: 100%; display: block; text-align: center; }
.footer-bottom .image img { display: inline-block; width: 120px; }

}
 @media only screen and (max-width: 479px) {
.enquiry-bar .col2 {
	width: 100%;
}
.enquiry-bar .text {
	margin: 10px 5px 0;
}
.enquiry-bar .fs-dropdown-selected, .enquiry-bar input[type="email"], .enquiry-bar input[type="text"], textarea {
	margin-bottom: 10px;
}
.enquiry-bar .mob-check {
	display: block;
}
.enquiry-bar .main-check {
	display: none;
}
.enquiry-bar input[type="checkbox"] + label {
	margin-bottom: 15px;
}
.map-bar .column:last-child {
	height: 215px;
	background-size: cover;
}
.map-bar .text {
	padding: 40px 15px 20px 15px;
}
.map-bar h3 {
	font-size: 22px;
	line-height: 28px;
}
.sebel-bar .left {
	width: 100%;
}
.sebel-bar .right {
	display: none;
}
.sebel-bar .column {
	height: auto;
}
.sebel-bar .column:last-child .text {
	width: 100%;
}
.sebel-bar .column:last-child .image {
	width: 100%;
	float: left;
	height: auto;
}
}
